import React from 'react';
import { Page } from './_util';

export default function TaskDetailPage() {
  return (
    <Page title="Aufgaben-Detail">
      <p>Aufgabenbeschreibung, Dauer, Gruppengröße.</p>
    </Page>
  );
}

